GBH3(1)

NAME
gbh3 - GAMBAS Help Extractor

SYNOPSIS
gbh3 [options] [<sources>]

DESCRIPTION
Gambas is a free development environment based on a Basic interpreter with object extensions, a mix of Java(tm) and Visual Basic(tm). With Gambas, you can quickly design your program GUI with Qt or GTK+, access database systems like MySQL, PostgreSQL, SQlite or ODBC databases, pilot applications with DBus, translate your program into many languages, create GStreamer, OpenGL or SDL applications, and so on...

gbh3 is used to extract Gambas documentation from C/C++ source files and create .help files for a component from them.

OPTIONS

-r, --root <root>
    gives the Gambas installation directory

-c, --component <component>
    generate help directly in a component '*.help' file

-v, --verbose
    run in verbose mode

-V, --version
    display version

-L, --license
    display license

-h, --help
    display help and exit

AVAILABILITY
The latest version of Gambas can always be obtained from gambas.sourceforge.net, documentation about the language is at http://gambaswiki.org/wiki.

REPORTING BUGS
Report bugs to http://gambaswiki.org/bugtracker

COPYRIGHT
Copyright© Benoît Minisini <benoit.minisini@gambas-basic.org>;

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.